## patman 1.2.2%2Bdfsg

=== debian/changelog ===
patman (1.2.2+dfsg-6build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:53:38 +0100

patman (1.2.2+dfsg-6) unstable; urgency=medium

  [ Helmut Grohne ]
  * Do not hardcode tools in upstream Makefile
    Closes: #928447

 -- Andreas Tille <tille@debian.org>  Tue, 07 May 2019 08:56:07 +0200

patman (1.2.2+dfsg-5) unstable; urgency=medium

  * Secure URI in Homepage
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 02 Jan 2019 15:47:17 +0100

patman (1.2.2+dfsg-4) unstable; urgency=medium

  * Better fix for #884795, thanks Aaron M. Ucko

 -- Graham Inggs <ginggs@debian.org>  Thu, 21 Dec 2017 15:28:56 +0000

patman (1.2.2+dfsg-3) unstable; urgency=medium

  * Disable PIE on x32 (Closes: #884795)

 -- Graham Inggs <ginggs@debian.org>  Tue, 19 Dec 2017 19:25:52 +0000

patman (1.2.2+dfsg-2) unstable; urgency=medium

  * Drop -march=k8 from build options
    Closes: #884342

 -- Andreas Tille <tille@debian.org>  Thu, 14 Dec 2017 09:52:16 +0100

patman (1.2.2+dfsg-1) unstable; urgency=low

  [ Charles Plessy ]
  * Initial release (Closes: #482555)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Dec 2017 20:49:09 +0100
