=== debian/changelog ===
patman (1.2.2+dfsg-8) unstable; urgency=medium

  * uscan can't fetch latest upstream since https certificate became invalid
    thus silencing the uscan error by providing a fake watch file
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 06 Oct 2021 15:13:42 +0200

patman (1.2.2+dfsg-7) unstable; urgency=medium

  * Team upload

  [ Steffen Moeller ]
  * d/u/metadata: yamllint

  [ Shruti Sridhar ]
  * Add data for autopkgtests
  * Add autopkgtests
  * Install examples and docs

  [ Andreas Tille ]
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Shruti Sridhar <shruti.sridhar99@gmail.com>  Sun, 20 Sep 2020 23:54:59 +0530
