=== debian/control ===
Source: patman
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libpopt-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/patman
Vcs-Git: https://salsa.debian.org/med-team/patman.git
Homepage: https://bioinf.eva.mpg.de/patman/
Rules-Requires-Root: no

Package: patman
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: rapid alignment of short sequences to large databases
 Patman searches for short patterns in large DNA databases, allowing
 for approximate matches. It is optimized for searching for many small
 pattern at the same time, for example microarray probes.
