=== debian/watch ===
# uscan can't fetch latest upstream since https certificate became invalid
# thus silencing the uscan error by providing a fake watch file
version=4

opts=dversionmangle=s/.*/0.No-Track/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz

#opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
#   https://bioinf.eva.mpg.de/patman/ patman-(.*)\.tar\.gz
